@media (max-width: 480px) {

    .navbar {
        padding: 28px 0px;
        position: relative;
        background-color: #222125;
    }

    .navbar--btn {
        width: 150px;
        padding: 16px 0px 15px;
    }

    .logo__text {
        font-weight: 400;
    }

    #navbar-burger {
        display: flex;
        width: 26px;
        height: 21px;
        justify-content: flex-end;
        position: relative;
        transform: rotate(0deg);
        transition: .5s ease-in-out;
        cursor: pointer;
    }

    .navbar-burger__line {
        display: block;
        width: 26px;
        position: absolute;
        background-color: #ffffff;
        height: 3px;
        margin-bottom: 4px;
        border-radius: 3px;
        opacity: 1;
        transform: rotate(0deg);
        transition: .25s ease-in-out;

        &_short {
            width: 20px;
        }
    }

    #navbar-burger .navbar-burger__line:nth-child(1) {
        top: 0px;
        transform-origin: left center;
    }

    #navbar-burger .navbar-burger__line:nth-child(2) {
        top: 7px;
        transform-origin: left center;
    }

    #navbar-burger .navbar-burger__line:nth-child(3) {
        top: 14px;
        transform-origin: left center;
    }

    #navbar-burger.open .navbar-burger__line:nth-child(1){
        transform: rotate(45deg);
        top: -3px;
        width: 26px;
    }

    #navbar-burger.open .navbar-burger__line:nth-child(2) {
        width: 0px;
        opacity: 0;
    }

    #navbar-burger.open .navbar-burger__line:nth-child(3) {
        transform: rotate(-45deg);
        top: 16px;
    }

    .menu {
        display: none;
        background-color: #303030;
        width: 100%;

        &_open {
            display: block;
        }
    }

    .navbar--nav {
        position: absolute;
        top: 74px;
        right: 0px;
        margin-top: 0px;
        z-index: 1;
    }

    .menu__item {
        border-bottom: 1px solid #383838;
        margin-right: 0px;

        &:first-child {
            display: block;
        }
    }

    .menu__link {
        display: inline-block;
        padding: 41px 0px 41px 33px;
        width: 100%;
        @include white-montserrat;
        font-size: 32px;
        font-weight: 400;
        box-sizing: border-box;

        &:hover,
        &:active {
            color: $purple;
            position: relative;

            &::before {
                content: "";
                width: 4px;
                height: 53px;
                position: absolute;
                left: 0px;
                top: 28px;
                background-color: $light-purple;
            }
        }
    }

    .header__title {
        font-size: 48px;
        margin-top: 43px;
        margin-bottom: 20px;
    }

    .header__slogan {
        font-size: 18px;
        margin-bottom: 20px;
    }

    .header__info {
        font-size: 14px;
    }
}
